<ART ID="01603" PID="2201" JID="141" BPAGE="21" EPAGE="33" PII="S0129183111016038" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSITION FROM EXPONENTIAL TO POWER LAW INCOME DISTRIBUTIONS IN A CHAOTIC MARKET</MTI>
<RTI>Transition from Exponential to Power Law Income Distributions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARMEN</FNM>
<SNM>PELLICER-LOSTAO</SNM>
<EAD>carmen.pellicer@unizar.es</EAD>
<X-REF REFID="S0129183111016038AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016038AF001">Department of Computer Science and BIFI, University of Zaragoza, Centro Politecnico Superior, Campus R&#x00ED;o Ebro &#x2014; Maria de Luna 3, Zaragoza (50015), <CNY>Spain</CNY></AFF>
<AUT>
<FNM>RICARDO</FNM>
<SNM>LOPEZ-RUIZ</SNM>
<EAD>rilopez@unizar.es</EAD>
<X-REF REFID="S0129183111016038AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016038AF002">Department of Computer Science and BIFI, University of Zaragoza, Faculty of Science, Campus San Francisco, Building B, Zaragoza (50009), <CNY>Spain</CNY></AFF>
</A-GRP>
<HIST>
<RE>28 July 2010</RE>
<AC>23 November 2010</AC>
</HIST>
<ABST>
<P>Economy is demanding new models, able to understand and predict the evolution of markets. To this respect, Econophysics offers models of markets as complex systems, that try to comprehend macro-, system-wide states of the economy from the interaction of many agents at micro-level. One of these models is the gas-like model for trading markets. This tries to predict money distributions in closed economies and quite simply, obtains the ones observed in real economies. However, it reveals technical hitches to explain the power law distribution, observed in individuals with high incomes. In this work, nonlinear dynamics is introduced in the gas-like model in an effort to overcomes these flaws. A particular chaotic dynamics is used to break the pairing symmetry of agents <F>(i, j) &#x21D4; (j, i)</F>. The results demonstrate that a "chaotic gas-like model" can reproduce the Exponential and Power law distributions observed in real economies. Moreover, it controls the transition between them. This may give some insight of the micro-level causes that originate unfair distributions of money in a global society. Ultimately, the chaotic model makes obvious the inherent instability of asymmetric scenarios, where sinks of wealth appear and doom the market to extreme inequality.</P>
</ABST>
<KWDG>
<KWD>Econophysics</KWD>
<KWD>money dynamics</KWD>
<KWD>chaotic systems</KWD>
<KWD>complex systems</KWD>
<KWD>computational models</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.Hf</KWD>
<KWD>123.1K</KWD>
</KWDG>
</FRONT>
</ART>

