<ART ID="01605" PID="2201" JID="141" BPAGE="51" EPAGE="62" PII="S0129183111016051" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DYNAMICS WITH CO-EVOLUTION OF INDIVIDUAL INCLINATION AND OPINION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>FEI</FNM>
<SNM>XIONG</SNM>
<EAD>xf1985@eyou.com</EAD>
<X-REF REFID="S0129183111016051AF001"></X-REF>
<X-REF REFID="S0129183111016051AF002"></X-REF>
</AUT>
<AUT>
<FNM>YUN</FNM>
<SNM>LIU</SNM>
<EAD>liuyun@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183111016051AF001"></X-REF>
<X-REF REFID="S0129183111016051AF002"></X-REF>
</AUT>
<AUT>
<FNM>ZHENJIANG</FNM>
<SNM>ZHANG</SNM>
<EAD>zhjzhang1@bjtu.edu.cn</EAD>
<X-REF REFID="S0129183111016051AF001"></X-REF>
<X-REF REFID="S0129183111016051AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016051AF001">School of Electronics and Information Engineering, Beijing Jiaotong University, Beijing 100044, <CNY>P. R. China</CNY></AFF>
<AFF ID="S0129183111016051AF002">Key Laboratory of Communication and Information Systems, Beijing Municipal Commission of Education, Beijing 100044, <CNY>P. R. China</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 March 2010</RE>
<AC>27 November 2010</AC>
</HIST>
<ABST>
<P>Based on the voter model, we present a new opinion formation model which takes into account the evolution of both opinions and individual inclinations. A memory-based inclination is developed gradually during the process of social interaction; however, if the individual inclination gets strong enough, it will react to opinion dynamics. We assume that an individual inclination increases with the number of times the individual has held its most frequent opinion in the past interactions. As a result of inclination choices the transition rate following neighbors decreases, thus slowing down the microscopic dynamics. Analytical and simulation results indicate the system under the action of opinion inclinations evolves to a more polarized state for average opinion. The appearance of extremists holding the minority opinion is observed in the final state, where one opinion predominates. It is also found that the stable opinion and relaxation time depend on network topology and memory length. Moreover, this model is not only valid to the voter model, but can also be applied to other spin systems.</P>
</ABST>
<KWDG>
<KWD>Opinion dynamics</KWD>
<KWD>social physics</KWD>
<KWD>opinion inclination</KWD>
<KWD>voter model</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>02.50.Ey</KWD>
<KWD>05.45.-a</KWD>
<KWD>87.23.Ge</KWD>
<KWD>89.75.-k</KWD>
</KWDG>
</FRONT>
</ART>

