<ART ID="01609" PID="2201" JID="141" BPAGE="71" EPAGE="84" PII="S0129183111016099" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CELLULAR AUTOMATA MODELS OF EVACUATION ON STAIRCASE-LIKE GEOMETRIES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MACIEJ J.</FNM>
<SNM>MROWINSKI</SNM>
<EAD>mrow@if.pw.edu.pl</EAD>
<X-REF REFID="S0129183111016099AF001"></X-REF>
</AUT>
<AUT>
<FNM>ROBERT A.</FNM>
<SNM>KOSINSKI</SNM>
<X-REF REFID="S0129183111016099AF001"></X-REF>
<X-REF REFID="S0129183111016099AF002"></X-REF>
</AUT>
<AFF ID="S0129183111016099AF001">Faculty of Physics, Warsaw University of Technology, 00-662 Warsaw, <CNY>Poland</CNY></AFF>
<AFF ID="S0129183111016099AF002">Central Institute of Labour Protection &#x2014; National Research Institute, 00-701 Warsaw, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2010</RE>
<AC>13 December 2010</AC>
</HIST>
<ABST>
<P>In this work, the authors study two models of pedestrians' movement. The models are based on cellular automata with static floor fields and additional transition rules &#x2014; namely random movement and a form of pressure. The authors investigate, through numerical simulations, the process of evacuation on staircase-like geometries similar to the ones in multiple-floor buildings. Average evacuation time, average number of moving pedestrians and density diagrams are used to determine the critical properties of the models. Both models exhibit rapid changes in their behaviour when control parameters are beyond certain critical values.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>pedestrian evacuation</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.40.-a</KWD>
<KWD>45.70.Vn</KWD>
<KWD>05.50.+q</KWD>
<KWD>05.70.Fh</KWD>
</KWDG>
</FRONT>
</ART>

