<ART ID="01604" PID="2201" JID="141" BPAGE="35" EPAGE="50" PII="S012918311101604X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CLUSTERING FINANCIAL TIME SERIES BY NETWORK COMMUNITY ANALYSIS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CARLO</FNM>
<SNM>PICCARDI</SNM>
<EAD>carlo.piccardi@polimi.it</EAD>
<X-REF REFID="S012918311101604XAF001"></X-REF>
</AUT>
<AUT>
<FNM>LISA</FNM>
<SNM>CALATRONI</SNM>
<X-REF REFID="S012918311101604XAF001"></X-REF>
</AUT>
<AFF ID="S012918311101604XAF001">DEI, Politecnico di Milano, Piazza Leonardo da Vinci 32, 20133 Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>FABIO</FNM>
<SNM>BERTONI</SNM>
<X-REF REFID="S012918311101604XAF002"></X-REF>
</AUT>
<AFF ID="S012918311101604XAF002">DIG, Politecnico di Milano, Via Lambruschini 4/b, 20156 Milano, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 April 2010</RE>
<AC>23 November 2010</AC>
</HIST>
<ABST>
<P>In this paper, we describe a method for clustering financial time series which is based on community analysis, a recently developed approach for partitioning the nodes of a network (graph). A network with <F>N</F> nodes is associated to the set of <F>N</F> time series. The weight of the link <F>(i, j)</F>, which quantifies the similarity between the two corresponding time series, is defined according to a metric based on symbolic time series analysis, which has recently proved effective in the context of financial time series. Then, searching for network communities allows one to identify groups of nodes (and then time series) with strong similarity. A quantitative assessment of the significance of the obtained partition is also provided. The method is applied to two distinct case-studies concerning the US and Italy Stock Exchange, respectively. In the US case, the stability of the partitions over time is also thoroughly investigated. The results favorably compare with those obtained with the standard tools typically used for clustering financial time series, such as the minimal spanning tree and the hierarchical tree.</P>
</ABST>
<KWDG>
<KWD>Time series</KWD>
<KWD>clustering</KWD>
<KWD>network</KWD>
<KWD>communities</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Hc</KWD>
<KWD>89.65.Gh</KWD>
</KWDG>
</FRONT>
</ART>

